<p id="notice"><%= notice %></p>

<h1>Movies</h1>

<table>
  <thead>
    <tr>
      <th>Ger title</th>
      <th>Engl title</th>
      <th>Release date</th>
      <th>Duration</th>
      <th>Imdb rating</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @movies.each do |movie| %>
      <tr>
        <td><%= movie.ger_title %></td>
        <td><%= movie.engl_title %></td>
        <td><%= movie.release_date %></td>
        <td><%= movie.duration %></td>
        <td><%= movie.imdb_rating %></td>
        <td><%= link_to 'Show', movie %></td>
        <td><%= link_to 'Edit', edit_movie_path(movie) %></td>
        <td><%= link_to 'Destroy', movie, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Movie', new_movie_path %>
